Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.tooling.model
[Java] Interface ProjectDependency

    org.gradle.api.artifacts.Dependency
      org.gradle.tooling.model.ProjectDependency

All Superinterfaces:
  Dependency

    public interface ProjectDependency
    extends Dependency

Represents a dependency on another project.

Field Summary

Fields inherited from interface Dependency
ARCHIVES_CONFIGURATION, CLASSIFIER, DEFAULT_CONFIGURATION

Method Summary

Methods inherited from interface Dependency
contentEquals, copy, getGroup, getName, getVersion

Gradle API 1.10